DNSWASHER(8)

NAME
dnswasher - A PowerDNS nameserver debugging tool

SYNOPSIS
dnswasher [infile] [outfile]

DESCRIPTION
dnswasher takes an infile in PCAP format and writtes out outfile also in PCAP format. It copies all network traffic found in infile to outfile except for non DNS traffic. This might be handy when creating bug reports or test cases for DNS software e.g. PowerDNS.

OPTIONS
None.

SEE ALSO
pcap(3PCAP), tcpdump(8)

AUTHORS
This manpage was written by Joerg Jungermann (jj+debian At borkum.net) for the Debian Project and the PowerDNS versatile DNS server.